/* Localized versions of Info.plist keys */

CFBundleName = "SGFoundation";
CFBundleShortVersionString = "SGFoundation version 0.0.1d1";
CFBundleGetInfoString = "SGFoundation version 0.0.1d1, Copyright (c) 2001-2003, Takanori Ishikawa.  All rights reserved.";
NSHumanReadableCopyright = "Copyright (c) 2001-2003, Takanori Ishikawa.  All rights reserved.";
